/* ID = header masthead mainMenu mainMenuBar
Class  = login mastheadwrapper section expandable nonexpandable menuWrapper navTag paaBtn socialsiteBtn facebookBtn twitterBtn youtubeBtn
section = brandnav */

div,ul{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;}
ol, ul {list-style: none;}



#header{position:relative; z-index:15;}



#masthead{
  /* background:transparent url("http://tolimages.traderonline.com/img/tol-design/ctol/rec-paa/sprt-hdr-paa.png?1333999403") repeat-x 0 -320px;
  background: -moz-linear-gradient(top, #c50000 0%, #880000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50000), color-stop(100%,#880000));
  background: -webkit-linear-gradient(top, #c50000 0%,#880000 100%);
  background: -o-linear-gradient(top, #c50000 0%,#880000 100%);
  background: -ms-linear-gradient(top, #c50000 0%,#880000 100%);
  background: linear-gradient(top, #c50000 0%,#880000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50000', endColorstr='#880000',GradientType=0 );
  box-shadow: 0 0px 2px #505050;-moz-box-shadow: 0 0px 2px #505050;-o-box-shadow:0 0px 2px #505050;-webkit-box-shadow: 0 0px 2px #505050; */
    margin: 0;
    padding:0;
    width: 100%;
}
  
#masthead .login{
	background:transparent;
	height:155px;
	margin:0 auto;
	padding:0px 0%;
	}

#masthead .login a.logo,#masthead .login a.logo:visited {
	background-image: url("http://www.smlvb.com/images/global/header.png"); 
	background-repeat: no-repeat;
    float: left;
    height: 150px;
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
	background-color: transparent;
    /*background-position: 4px -85px;*/
	background-position: 0px 0px;
	text-indent:-9999px;
}
#masthead .login a.logo:focus,#masthead .login a.logo:hover{
	background-color: transparent;
    background-position: 1px 1px;
	}
	
/* #masthead .login a.logo span {background:url("http://tolimages.traderonline.com/img/tol-design/ctol/rec-paa/sprt-hdr-paa.png?1333999403") no-repeat -367px -281px;
   border-radius:30px;
   -moz-border-radius:30px;
   -webkit-border-radius: 30px;
   box-shadow: 0 0 4px #E8E8E8;
   -moz-box-shadow: 0 0 4px #E8E8E8;
   -webkit-box-shadow: 0 0 4px #E8E8E8;
    background-color: transparent;
    background-position: -367px -281px;
    display: block;
    float: left;
    height: 32px;
    left: -20px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 32px;
}
#masthead .login a.logo:focus span,
#masthead .login a.logo:hover span{background:transparent url ("/img/tol-design/rec-paa/sprt-hdr-paa.png") no-repeat -325px -281px;} */
    
#masthead .login div.sbox{
	background:#ffffff;border:1px solid #C4C4C4;
	display:block;
	float:left;
	height:28px;
	margin:17px 0 0;
	width:300px;
	z-index:11;
	}
  
.mastheadwrapper { width: 100%; margin: 0 auto; height: auto; }

  
   
div#mainMenu{
	background:none, -khtml-gradient(linear,left top,left bottom,from(#626265), to(#39393b));
	background:none, -moz-linear-gradient(top,#626265 0,#39393b 100%);
	background:none, -webkit-gradient(linear,left top,left bottom,color-stop(0,#626265), color-stop(100%,#39393b));
	background:none, -webkit-linear-gradient(top,#626265 0,#39393b 100%);
	background:none, -o-linear-gradient(top,#626265 0,#39393b 100%);
	background:none, -ms-linear-gradient(top,#626265 0,#39393b 100%);
	background:none, linear-gradient(top,#626265 0,#39393b 100%);  
	box-shadow:0 1px 1px rgba(160,160,160,0.75) inset, 0 -1px 2px #222 inset, 0 -2px 20px rgba(61,61,61,0.8);
		-moz-box-shadow:0 1px 1px rgba(160,160,160,0.75) inset, 0 -1px 2px #222 inset, 0 -2px 20px rgba(61,61,61,0.8);
		-webkit-box-shadow:0 1px 1px rgba(160,160,160,0.75) inset, 0 -1px 2px #222 inset, 0 -2px 20px rgba(61,61,61,0.8);
	display:block;float:left;
	background-color:#464648;

	overflow:visible;
    margin: 0;
    padding: 0;
    width: 100%;
	}



#mainMenuBar:after  {
	clear:both;
	content: "" ;
	display:block;
	height:0;
	}

#mainMenuBar{
	background-color:transparent;
	margin: 0 auto;
    padding:0px;
	}

#mainMenuBar{
	_display:inline-block;
	zoom:1;
	}

#mainMenuBar>li{
	float:left;
	position:relative;
	top:0px;
	} /*background-color:#fc0;*/

#mainMenuBar>li>a{
	color:#ffffff;float:left;
	font-family:"Trade Gothic 20","Trebuchet MS","Helvetica Narrow","Helvetica Neue",Helvetica, Arial, sans-serif;
	font-size:1.5em;font-weight:600;
	height:40px;
	left:-1px;line-height:41px;padding:0 15px;position:relative;
	text-shadow:0 -1px 0 rgba(0,0,0,0.8);
		-khtml-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
		-moz-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
		-webkit-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
	background-image:url('http://www.smlvb.com/images/global/header/down-arrow-small.png');
	background-repeat:no-repeat;
	background-position:right center; 
	text-decoration:none;
	}

#mainMenuBar > li > a.active, #mainMenuBar>li>a:hover{
	background: #000000;/* Fallback for web browsers that don't support RGBa */
	background: rgba(0, 0, 0, 0.4);/* RGBa with 0.4 opacity -- for Chrome, FF and Safari */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);/* For IE 5.5 - 7*/	
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000)";/* For IE 8*/
	background-image:none;
	box-shadow:1px -1px 1px #2a2a2a inset, -1px -1px 1px #2a2a2a inset, 2px -1px 1px -1px #5b5b5e, -2px -1px 1px -1px #5b5b5e;
	text-decoration:none;
	}

#mainMenuBar > li.socialsiteBtn{float:right;}

#mainMenuBar>li.socialsiteBtn a, #mainMenuBar>li.socialsiteBtn a:hover{
	height:31px;
	width:32px;
	padding:0px;
	margin-top:4px;
	margin-right:10px;
	box-shadow:none;
	left:0px;
	border:none;
	background-position:right center; 
	background-repeat:no-repeat;
	}

#mainMenuBar > li.socialsiteBtn a.facebookBtn{
	background-image:url("http://www.smlvb.com/images/global/header/facebook-icon.png");
	}

#mainMenuBar > li.socialsiteBtn a.twitterBtn{
	background-image:url("http://www.smlvb.com/images/global/header/twitter-icon.png");
	}  

#mainMenuBar > li.socialsiteBtn a.youtubeBtn{
	background-image:url("http://www.smlvb.com/images/global/header/you-tube-icon.png");
	}

#mainMenuBar>li.nonexpandable>a{
	background-image:none;
	margin-right: 0px;
	}  
#mainMenuBar>li.home{margin-left:0px;}

#mainMenuBar>li.home a{
  background:url('http://www.smlvb.com/images/global/header/icons.png') no-repeat 8px 13px;
  text-indent:-9000px;width:16px;margin-right:0px;padding:0px 10px;
  }
  
#mainMenuBar>li.home a.active,#mainMenuBar>li.home a:focus,#mainMenuBar>li.home a:hover{
  background:transparent url('http://www.smlvb.com/images/global/header/icons.png') no-repeat 8px -20px;
  box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;
  }  
  
#mainMenuBar>li>ul,#mainMenuBar>li>div{
	clear:both;
	float:left;
	position:absolute;
	top:40px;
	}
                              
#mainMenuBar>li.expandable .menuHead{padding-right:5px;}

#mainMenuBar>li.expandable .menuHead.active{background-color:rgba(0,0,0,0.4);}




.menuWrapper{background-color:#636465;
  background:none, -khtml-gradient(linear,left top,left bottom,from(#6b6d6e), to(#565758));
  background:none, -moz-linear-gradient(top,#6b6d6e 0,#565758 100%);
  background:none, -webkit-gradient(linear,left top,left bottom,color-stop(0,#6b6d6e), color-stop(100%,#565758));
  background:none, -webkit-linear-gradient(top,#6b6d6e 0,#565758 100%);
  background:none, -o-linear-gradient(top,#6b6d6e 0,#565758 100%);
  background:none, -ms-linear-gradient(top,#6b6d6e 0,#565758 100%);
  background:none, linear-gradient(top,#6b6d6e 0,#565758 100%);
  border-radius:0 3px 3px 3px;-moz-border-radius:0 3px 3px 3px;-o-border-radius:0 3px 3px 3px;-webkit-border-radius:0 3px 3px 3px;
  display:none;padding:5px 5px 6px 5px;position:absolute;top:36px;z-index:3;
  }

.menuWrapper div.navTag{
	background:#F4F4F4;
	border:1px solid rgba(86,87,88,0.8);
	border-radius:3px;
		-moz-border-radius:3px;
		-o-border-radius:3px;
		-webkit-border-radius:3px;
	box-shadow:0 1px 0 rgba(255,255,255,0.45);
		-moz-box-shadow:0 1px 0 rgba(255,255,255,0.45);
		-o-box-shadow:0 1px 0 rgba(255,255,255,0.45);
		-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.45);
	_display:inline-block;
	padding:15px 5px 20px;
	zoom:1;
  }

.menuWrapper div.navTag:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.menuWrapper ul{
	float:left; 
	text-align:left;
	-webkit-padding-start: 5px
	}

.menuWrapper ul li a,.menuWrapper ul li.socialConnect{
	border-bottom:1px solid #ddd;
	box-shadow:0 1px 0 #ffffff;
		-moz-box-shadow:0 1px 0 #ffffff;
		-webkit-box-shadow:0 1px 0 #ffffff;
	color:#252525;
	display:inline-block;
	float:left;
	font-size:13px;
	margin:0 10px 0 10px;
	padding:5px 0 5px 2px;
	text-decoration:none;
	text-shadow:0 1px 0 #ffffff;
		-khtml-text-shadow:0 1px 0 #ffffff;
		-moz-text-shadow:0 1px 0 #ffffff;
		-webkit-text-shadow:0 1px 0 #ffffff;
	width:220px;
  }

.menuWrapper ul li a:hover{
	background-color:#eee;
	color:#860000;
	}



#mainMenuBar>li.expandable:focus .menuHead,
#mainMenuBar>li.expandable:hover .menuHead{
	background-color: #7a7a7b;
	background: none, -khtml-gradient(linear,left top,left bottom,from(#808182), to(#6d6d6e));
	background: none, -moz-linear-gradient(top,#808182 0,#6d6d6e 100%);
	background: none, -webkit-gradient(linear,left top,left bottom,color-stop(0,#808182), color-stop(100%,#6d6d6e));
	background: none, -webkit-linear-gradient(top,#808182 0,#6d6d6e 100%);
	background: none, -o-linear-gradient(top,#808182 0,#6d6d6e 100%);
	background: none, -ms-linear-gradient(top,#808182 0,#6d6d6e 100%);
	background: none, linear-gradient(top,#808182 0,#6d6d6e 100%);
	border:1px solid #414141;
	border-bottom:0;
	border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
		-o-border-radius:3px 3px 0 0;
		-webkit-border-radius:3px 3px 0 0;
	box-shadow:2px -1px 3px -3px rgba(0,0,0,0.8), 0 1px 0 rgba(255,255,255,0.35) inset;
		-moz-box-shadow:2px -1px 3px -3px rgba(0,0,0,0.8), 0 1px 0 rgba(255,255,255,0.35) inset;
		-o-box-shadow:2px -1px 3px -3px rgba(0,0,0,0.8), 0 1px 0 rgba(255,255,255,0.35) inset;
		-webkit-box-shadow:2px -1px 3px -3px rgba(0,0,0,0.8), 0 1px 0 rgba(255,255,255,0.35) inset;
	height:37px;
	left:-1px;
	line-height:41px;
	margin-top:-1px;
	padding:0 4px 0 11px;
	position:relative;
	text-decoration:none;
	z-index: 4/*z-index: 10000;*/
	}

#mainMenuBar>li.expandable:focus .menuHead span,
#mainMenuBar>li.expandable:hover .menuHead span{
	background:transparent url('http://www.smlvb.com/images/global/icons.png') no-repeat -5px -89px;
	}  
	
#mainMenuBar>li.expandable:focus .menuWrapper,
#mainMenuBar>li.expandable:hover .menuWrapper{
	display: block;                                                                       
	box-shadow: 0 4px 4px 1px rgba(0,0,0,0.25), 0 1px 0 rgba(255,255,255,0.35) inset;
		-moz-box-shadow: 0 4px 4px 1px rgba(0,0,0,0.25), 0 1px 0 rgba(255,255,255,0.35) inset;
		-webkit-box-shadow: 0 4px 4px 1px rgba(0,0,0,0.25), 0 1px 0 rgba(255,255,255,0.35) inset;
	} 
	
#mainMenuBar>li.loginAction, #mainMenuBar>li.loginAction {
	float:right;
	} 
	
#mainMenuBar>li.loginAction .menuHead{
	color: #ffffff;
	float: left;
	font-family: "Helvetica Narrow","Helvetica Neue",Helvetica, Arial, sans-serif;
	font-family: "Helvetica Narrow","Helvetica Neue",Helvetica, Arial, sans-serif;
	font-size:1.333em;
	font-weight:400;
	font-weight:600;
	height:41px;
	line-height:41px;
	position: relative;
	text-decoration:none;
	text-shadow:0 -1px 0 rgba(0,0,0,0.8);
		-khtml-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
		-moz-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
		-webkit-text-shadow:0 -1px 0 rgba(0,0,0,0.8);
	}
	
#mainMenuBar>li.loginAction .menuHead .welcome {
	background:none;
	height:auto;
	width:auto;
	}

#mainMenuBar>li.loginAction:hover .menuHead{
	box-shadow:-2px -1px 3px -3px rgba(0,0,0,0.8), 0 1px 0 rgba(255,255,255,0.35) inset;
		-moz-box-shadow:-2px -1px 3px -3px rgba(0,0,0,0.8), 0 1px 0 rgba(255,255,255,0.35) inset;
		-webkit-box-shadow:-2px -1px 3px -3px rgba(0,0,0,0.8), 0 1px 0 rgba(255,255,255,0.35) inset;
	padding-right:3px;
	}
	
#mainMenuBar>li.loginAction:hover .menuHead .welcome{
	background: none;
	} 
	
#mainMenuBar>li.loginAction .menuWrapper{
	border-radius:3px 0 3px 3px;
		-moz-border-radius:3px 0 3px 3px;
		-webkit-border-radius:3px 0 3px 3px;
	right:2px;
	width:260px;
	} 

.menuWrapper ul li.suggestedItemTitle{ 
	padding:15px 10px 5px 0px;
	margin:20px 10px 0px 10px;
	color:#6B6D6E; 
	font-weight:bold;  
	border-bottom:1px solid #ddd;
	box-shadow:0 1px 0 #ffffff;
		-moz-box-shadow:0 1px 0 #ffffff;
		-webkit-box-shadow:0 1px 0 #ffffff;
	}

#mainMenuBar>li.registerbutton a{background:#32CD32;
  background: -moz-linear-gradient(top,  #32CD32 0%, #008000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32CD32), color-stop(100%,#32CD32));
  background: -webkit-linear-gradient(top,  #32CD32 0%,#008000 100%);
  background: -o-linear-gradient(top,  #32CD32 0%,#008000 100%);
  background: -ms-linear-gradient(top,  #32CD32 0%,#008000 100%);
  background: linear-gradient(top,  #32CD32 0%,#008000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32CD32', endColorstr='#008000',GradientType=0 );
  border:1px solid #000000;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
  cursor:pointer;
  display:block;
  font-weight:bold;
  position:relative;
  text-align:center;
  text-decoration:none !important;
  margin-bottom: 5px;
	}

#mainMenuBar > li.registerbutton{
	float:right;
	margin-right:20px;
	}

#mainMenuBar > li.registerbutton a {
    color: #ffffff;
    height: 30px;
	margin-top:3px;
    line-height: 30px;
    text-transform: capitalize;
	}
